<center>
  <h1>The Goals</h1>
</center>
<div style="width:99.8%;">
  <div style="margin: 10px; float: left; width: 48%;">
    <%if @my_goals.blank?%>
      <a href="<%=goal_new_url %>">Set my first goal here ...</a>
    <%end%>
    <%= show_goals ("My goals",@my_goals)%>
    <%unless @my_goals.blank?%>
    <div  style="">
      <a href="<%=goal_new_url %>">New goal</a>
    </div>
    <%end%>
  </div>
  <div style="margin: 10px 0px 10px 10px; float: right; width: 46%; ">
     <%if @goals_friends.blank?%> 
      There is no any friend's goal. 
      <a href="<%=invite_url%>">Invite friends</a> to let them set up their ones. 
    <%end%>
     <%=show_goals ("Friend's goals",@goals_friends)%>
  </div>
</div>

